# PetscDrawAxisSetLabels

Sets the x and y axis labels.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawAxisSetLabels(PetscDrawAxis axis,const char top[],const char xlabel[],const char ylabel[])

Not Collective (ignored on all processors except processor 0 of PetscDrawAxis)

### Input Parameters

| axis | - the axis
| top | - the label at the top of the image
| xlabel,ylabel | - the labes for the x and y axis

Level:advanced
Location: src/sys/draw/utils/axis.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages